Commit 892a5e93 authored by Michael Hanke's avatar Michael Hanke

Add lsb-core as suggested package

parent 74200c3a
matlab-support (0.0.20) UNRELEASED; urgency=medium
** Debconf translation additions
* Debconf translation additions
- Added Brazilian Portuguese debconf translation (thanks to
Eder L. Marques; Closes: #795375).
* Add lsb-core as a suggested package. This prevent lmutil (network
license manager) from failing in a way identical to the one described
in #609882. Suggested instead of recommended due to the significant
footprint of lsb-core dependencies.
-- Michael Hanke <mih@debian.org> Fri, 14 Aug 2015 13:09:24 +0200
......
......@@ -14,6 +14,7 @@ Section: contrib/devel
Architecture: all
Depends: debconf (>=1.3.22) | cdebconf (>= 0.43), ${misc:Depends}, libxp6, sudo
Recommends: libstdc++6-4.4-dev | libstdc++-dev
Suggests: lsb-core
Conflicts: matlab (<= 0.0.14~)
Replaces: matlab (<= 0.0.14~)
Description: distro integration for local MATLAB installations
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment